ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000216ShareDownloaderHosterpublic2014-04-30 16:182014-05-02 17:01
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0000216: Hoster: Simply-Premium.com hinzufügen
DescriptionHoster: Simply-Premium.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000535)
administrator (administrator)
2014-05-01 21:54

Hoster in Version 2.1.0 eingebaut.
(0000539)
administrator (administrator)
2014-05-02 17:01

Version 2.1.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-04-30 16:18 administrator New Issue
2014-05-01 20:12 administrator Assigned To => administrator
2014-05-01 20:12 administrator Status new => assigned
2014-05-01 20:12 administrator Target Version => 2.1.0
2014-05-01 21:54 administrator Note Added: 0000535
2014-05-01 21:54 administrator Status assigned => resolved
2014-05-01 21:54 administrator Fixed in Version => 2.1.0
2014-05-01 21:54 administrator Resolution open => fixed
2014-05-02 17:01 administrator Note Added: 0000539
2014-05-02 17:01 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker